Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001783TestLinkRequirement Managementpublic2008-10-10 03:102008-12-08 20:03
Reporterschlundus 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001783: edit Requirements throws different SQL Errors
Descriptionfollow up bug for bugfix of 0001728
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
has duplicate 0001791closedschlundus Button "Edit" "Requirement Specification document" page does not work in TestLink 1.8.0 DEV FALL 2008. 

-  Notes
(0004350)
fman (administrator)
2008-10-10 16:59

please detail what were problems.
what do you mean for "follow up bug for bugfix of 0001728 "?

thanks
(0004357)
schlundus (reporter)
2008-10-11 02:35

The bugfix of 1728 caused this problem

- Issue History
Date Modified Username Field Change
2008-10-10 03:10 schlundus New Issue
2008-10-10 03:10 schlundus Status new => assigned
2008-10-10 03:10 schlundus Assigned To => schlundus
2008-10-10 03:16 schlundus Status assigned => resolved
2008-10-10 03:16 schlundus Fixed in Version => next development 1.8 RC 1
2008-10-10 03:16 schlundus Resolution open => fixed
2008-10-10 16:59 fman Note Added: 0004350
2008-10-11 02:35 schlundus Note Added: 0004357
2008-10-11 22:31 schlundus Relationship added has duplicate 0001791
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker